G21-2025-Final Project - Feature #1490

Project Manager
12/11/2025 03:29 PM - RAUT Yuvraj Anant

Status: Resolved Start date: 12/11/2025
Priority: Low Due date: 12/15/2025
Assignee: ISHII Hinata % Done: 100%
Category: Estimated time: 7.00 hours
Target version: Spent time: 7.00 hours
Description

Making sure programmers are doing their work well

History

#1 - 12/11/2025 03:29 PM - RAUT Yuvraj Anant

- Description updated

#2 - 12/11/2025 03:36 PM - RAUT Yuvraj Anant

- Status changed from New to In Progress

#3 - 12/18/2025 01:53 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#4 - 12/18/2025 01:55 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100
